"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Table$1 = require("./Table.vue.js");
const install = require("../../utils/install.js");
const Table = install.default.withInstall("Table", Table$1.default);
exports.Table = Table;
exports.default = Table;
